@font-face{font-family:"ARIAL";
src:url(fonts/ARIAL.ttf)}




/*--------------------------------------------------------------------------*/
header{margin-top: 0px;z-index: 99;}
/*--------------------------------------------------------------------------*/

.top_container{ float:left; width:100%; height:auto;background-color: #111111;padding-bottom: 12px;padding-top: 12px;}
.topcontact{float: right;width:95%;margin-top: 25px;}

.addressbox{float: left;width: 35%;}
.address_icon{float: left;width: 10%;}
.address_icon i{font-size: 30px;}
.addressh{float: right;width: 87%;font-size: 14px;text-transform: uppercase;font-family: 'Open Sans';font-weight: 600;letter-spacing: 1px;color: #b5b5b5;}
.addresstext{float: right;width: 87%;color: #000;font-size: 15px;font-family: 'ARIAL';}


.phonebox{float: left;width: 30%;}
.phone_icon{float: left;width: 10%;}
.phone_icon i{font-size: 30px;}
.phoneh{float: right;width: 83%;font-size: 14px;text-transform: uppercase;font-family: 'Open Sans';font-weight: 600;letter-spacing: 1px;color: #b5b5b5;}
.phonetext{float: right;width: 83%;}
.phonetext a{color: #000;font-size: 15px;font-family: 'ARIAL';}

.emailbox{float: right;width: 35%;}
.email_icon{float: left;width: 10%;text-align: center;}
.email_icon i{font-size: 25px;}
.emailh{float: right;width: 83%;font-size: 14px;text-transform: uppercase;font-family: 'Open Sans';font-weight: 600;letter-spacing: 1px;color: #b5b5b5;}
.emailtext{float: right;width: 83%;}
.emailtext a{color: #000;font-size: 15px;font-family: 'ARIAL';}
.menucol{padding-left:0px; padding-right:0px;}

.top_soc{float: left;width:100%;text-align: right; font-size:15px; color:#fff;font-family: Arial;font-weight: 300;}
.top_soc a{color: #fff;padding: 9px;font-size:20px;}
.top_soc a:hover{color:#fff;}
.top_btn{float: right;width:100%;text-align: center;}
.top_btn a{float: left;font-family:"ARIAL";width: 100%;padding: 20px 13px 20px 13px;background-color: #1d2435;color: #fff;font-size: 14px;
text-transform:uppercase; text-decoration:none;font-weight: bold;letter-spacing: 1px;}
.top_btn a i{margin-right: 10px;font-size: 18px;}
.top_text{color: #fff;font-family: Arial;font-size: 15px;font-weight: 300;padding-top: 5px;}
/*--------------------------------------------------------------------------*/

.logo_container{float: left;width: 100%;height: auto;padding-top:20px;margin-bottom:65px;border-top: 3px solid#A30606;}
.logo{margin-top: 8px;}
/*--------------------------------------------------------------------------*/
.menu_container{float: left;width: 100%;height: auto;position: absolute;margin-top: 140px;z-index: 9;}
.menu_box{float: left;width: 100%;background-color: #a30606;}
#mega-menu-wrap-top-bar #mega-menu-top-bar{ padding:0px!important;}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item > a.mega-menu-link{padding: 10px 30px 10px 30px!important;line-height: 40px!important;height: auto!important;color: #fff;font-size: 15px;font-family:"ARIAL";}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{color: #fff;}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item > a.mega-menu-link:hover{color:#fff;}
/*--------------------------------------------------------------------------*/

.banner_box{margin-top: -390px;position: absolute;width: 51%; text-align: left;margin-left: 145px;padding: 30px;}

.banner_h {font-family: "ARIAL";font-size: 17px;color: #fff;text-transform: capitalize;margin-top: 30px;font-weight: normal;line-height: 30px;}

.banner_consultation{font-family:"ARIAL";font-size:25px;color: #fff;text-transform: uppercase;margin-top: 20px;font-weight: bold;}
.bannerbtn{margin-top: 40px;}
.bannerbtn a{background-color:#a30606;padding: 18px 35px 18px 35px;color: #fff;font-family:"ARIAL";text-transform:uppercase;font-size: 23px;
    letter-spacing: 3px;}
.bannerbtn a:hover{ background-color:#1d2435; color:#fff;}
.banner_text {width:100%;font-family:"ARIAL";font-size: 16px;color: #fff;line-height: 30px;margin: auto;}
	
.ms-slide-info.ms-dir-h {position: absolute !important;width: 100%;min-height: auto !important;margin-top: 0px !important;}
.banner_smallh{font-family:"ARIAL";font-size:35px;color: #fff;text-transform: uppercase;font-weight:bold; }
.banner_boder{border-bottom: 2px solid#fff;width: 65px;margin-top: -10px;}


/*--------------------------------------------------------------------------*/
.boder{border-bottom: 1px solid#323232;width: 60px;}
.boder2{border-bottom: 1px solid#323232;width: 60px; margin:auto;}
.boder4{border-bottom: 1px solid#fff;width: 60px; margin:auto;}
.boder3{border-bottom: 1px solid#fff;width: 60px;}
/*--------------------------------------------------------------------------*/
.choose_box{}
.choose_icon{float: left;width: 26%;}
.chooseboxh{font-family:"ARIAL";float: right;width: 74%; color:#323232;font-size: 21px;font-weight: bold;margin-top: 10px;}
.choose_text{float: right;width: 74%;font-family: 'Open Sans';font-size: 15px;font-weight: 300;line-height: 25px; margin-top: 8px;}

/*--------------------------------------------------------------------------*/

.footer_container{ float:left; width:100%; height:auto; background-color:#1D2435;padding-bottom: 30px;padding-top: 30px;}
.footer_container2{float:left; width:100%; height:auto; background-color:#272626;padding-bottom: 30px; padding-top: 30px;}
.footer_box{float: left;width: 100%;margin-top:30px;}
.footer_h{color: #fff;font-size:16px;text-transform: uppercase;font-family:"ARIAL"; font-weight:bold;}
.footer_boder{border-bottom: 1px solid#fff;width: 35px;margin-bottom: 30px;margin-top: 10px;}
.footer_text{color: #fff;font-size: 14px;line-height: 28px;font-family:"ARIAL";}
.footer_links li {background-image: url(img/arrow.png);background-repeat: no-repeat;background-position: left 0px top 8px;
    padding-left: 30px;line-height:40px;background-size: 13px;color: #fff;font-size: 14px;text-decoration: none;font-family:"ARIAL";}
.footer_links {float: left; width:20%;}

.footer_logo{margin-bottom: 25px; float:right;}
.footer_logo img{}
.footer_logo li a img:hover{border: 1px solid#000;}
.footer_logo li a img{border: 1px solid#fff;padding: 9px;width: 14%;margin-right: 10px;margin-top: 20px;}
.address_box{}
.address_boxicon{float: left;width: 15%;}
.address_boxh{float: right;width: 76%;font-size: 18px;font-family: 'ARIAL';font-weight: bold;}
.address_boxtext{float: right;width: 76%;font-size: 15px;font-family: 'Open Sans';margin-top: 5px;}


.input_box1 {border: none;width: 100%;font-family:"ARIAL";float: left;padding: 15px 15px 15px 0px;margin-bottom: 50px;background-color: rgb(0 0 0 / 0%);font-size: 15px;letter-spacing: 1px;border-top: none;border-left: none;border-right: none;color: #fff!important;
    border-bottom: 1px solid#a7a6a6;}
.input_box1:hover {background-color: rgb(0 0 0 / 0%);}
.input_box1:focus {width: 100%;font-family:"ARIAL";float: left;padding: 15px 15px 15px 15px;margin-bottom: 50px;background-color: rgb(0 0 0 / 0%);font-size: 15px;letter-spacing: 1px;border-top: none!important;border-left: none!important;border-right: none!important;color: #fff!important;border-bottom: 1px solid#fff;}
.textarea_box1 {border: none;width: 100%;font-family:"ARIAL";float: left;padding: 15px 15px 15px 0px;margin-bottom: 20px;background-color: rgb(0 0 0 / 0%);font-size: 15px;letter-spacing: 1px;border-top: none;border-left: none;border-right: none;color: #fff!important;
    border-bottom: 1px solid#a7a6a6;font-size: 15px;letter-spacing: 1px;height: 56px;}
.submitbtn input[type=submit] {background-color: #a30606;padding: 15px 50px 15px 50px;color: #fff;font-family:"ARIAL";text-transform: uppercase;font-size: 15px;border-radius: 0px;letter-spacing: 1px;border: 1px solid#977730; width:100%;}
::placeholder {color: #a7a6a6;font-family:"ARIAL";}
.submitbtn{margin-top:20px;}
.textarea_box1:hover{background-color: rgb(0 0 0 / 0%);}
.textarea_box1:focus{background-color: rgb(0 0 0 / 0%);}



.input_box {width: 100%;font-family: 'Open Sans';float: left;padding: 20px 15px 20px 15px;margin-bottom: 23px;background-color: #fafafa;
    font-size: 15px;letter-spacing: 1px;color: #acaeb1!important;border: 1px solid#ccc;}
.textarea_box {width: 100%;
    font-family: 'Open Sans';
    float: left;
    padding: 15px 15px 15px 15px;
    margin-bottom: 20px;
    background-color: #fafafa;
    letter-spacing: 1px;
    color: #000!important;
    font-size: 15px;
    height: 150px;
    border: 1px solid#ccc;
}


.submitbtn input[type=submit] {background-color: #a30606;padding: 15px 50px 15px 50px;color: #fff;font-family:"ARIAL";text-transform: uppercase;font-size: 15px;border-radius: 0px;letter-spacing: 1px;border: 1px solid#9E8457;}
.inner_form ::placeholder {color: #000;font-family:"ARIAL";}
.inner_form .submitbtn{margin-top:40px;margin-bottom: 30px;}
/*--------------------------------------------------------------------------*/

.copyright_container{float:left; width:100%; height:auto;background-color: #a30606;padding-top: 15px;padding-bottom: 15px;}
.post-edit{display:none;}
.footer_text2{ text-align:center;font-family:"ARIAL"; color:#fff; font-size:16px;}

/*--------------------------------------------------------------------------*/

.inner_body{float:left; width:100%; height:auto; background-color:#f1f1f1;}
.post_title{font-size: 26px;text-transform: uppercase; margin-top: 90px;margin-bottom:20px;font-family: 'ARIAL';color: #000;font-weight: bold;
    border-bottom: 1px solid#ccc;padding-bottom: 16px;}

.mt-12{}
.mt-12 h3{font-family:"ARIAL"; font-size:30px; color:#000;}
.mb-6{font-size: 18px;font-family: 'Roboto-Light';}
#ewd-otp-order-number-div {text-align: left;font-size: 18px!important;font-family: 'Roboto-Light'!important;}
#ewd-otp-tracking-number {height: 42px;padding: 12px;margin: 5px;width: 20%;}
.pure-control-group input[type=submit]{padding: 12px 43px 12px 43px;text-transform: uppercase;font-family: 'Roboto-Medium';background-color: #ffc400;color: #fff;font-size: 17px;letter-spacing: 2px;}

.wptww-testimonials-slidelist .slick-slide img, .wptww-testimonials-slide-widget .wptww-slick-slide img
{width:8%!important;max-width: 100%!important;height: auto!important;border: 1px solid #ddd!important;padding: 5px!important;background: #fff!important;}

.wptww-testimonials-list h4, .wptww-testimonials-slidelist h4, .wptww-testimonials-slide-widget h4{font-family:"ARIAL";font-size: 20px!important; color:#f9eb49!important; font-weight:bold;margin-top:20px!important; margin-bottom:20px!important;}
.wptww-testimonials-list .wptww-testimonials-text p, .wptww-testimonials-slidelist .wptww-testimonials-text p, .wptww-testimonials-slide-widget .wptww-testimonials-text p{font-family:"ARIAL";font-size: 20px!important;line-height: 30px; color:#fff!important; width:88%; margin:auto;}
.wptww-testimonials-slidelist.design-1 .slick-dots, .wptww-testimonials-slidelist.design-2 .slick-dots, .wptww-testimonials-slidelist.design-3 .slick-dots, .wptww-testimonials-slidelist.design-4 .slick-dots{ display:none!important;}
.wptww-testimonials-slidelist button.slick-prev, .wptww-testimonials-slidelist button.slick-prev:hover, .wptww-testimonials-slidelist button.slick-prev:focus{background-size: 8px 14px !important;}
.wptww-testimonials-slidelist.design-1 .slick-arrow, .wptww-testimonials-slidelist.design-2 .slick-arrow, .wptww-testimonials-slidelist.design-3 .slick-arrow, .wptww-testimonials-slidelist.design-4 .slick-arrow{top: 72% !important;}
.wptww-testimonials-slidelist button.slick-next, .wptww-testimonials-slidelist button.slick-next:hover, .wptww-testimonials-slidelist button.slick-next:focus{background-size: 8px 14px !important;}
.wptww-testimonials-slidelist.design-1 .fa-quote-left, .wptww-testimonials-list.design-1 .fa-quote-left, .wptww-testimonials-slide-widget.design-1 .fa-quote-left{padding: 25px 0px!important;color: #9e8457!important;}
/*----------------------------------------------------------------------
 * ----*/
.inner_header{ float:left; position:initial; width:100%;}
.inner_header .top_container{background-color:#111111;}
.inner_header .logo_container{padding-top: 20px;background-color:#fff;}

.wptww-testimonials-slidelist.design-3 .wptww-testimonial-inner, .wptww-testimonials-list.design-3 .wptww-testimonial-inner, .wptww-testimonials-slide-widget.design-3 .wptww-testimonial-inner{ background-color:#fff!important;}

.sp_wpspwpost_static.wpspw-design-1 .wpspw-post-grid-content{height: 500px!important;}
.sp_wpspwpost_static.wpspw-design-1 .wpspw-post-grid-content h2 a{font-family:"Poppins-SemiBold";font-size: 20px!important;}
.wpspw-post-date{font-family:"ARIAL";font-size: 12px!important;}
.wpspw-post-content div{font-family:"ARIAL";font-size: 12px!important;margin-top: 10px;}
.sp_wpspwpost_static.wpspw-design-1 .wpspw-readmorebtn{padding: 16px 30px;color: #000!important;font-family:"ARIAL";padding: 13px 30px;font-size: 14px;margin: 30px 0 10px !important;}

/*--------------------------------------------------------------------------*/

.footer_address{color: #fff;font-family:"ARIAL";font-size: 14px;line-height: 26px;float: left;width:100%;}
.footer_address li span{margin-left: 33px;}
.footer_address img{width: 20px;margin-right: 12px;}
.footer_address li a {color: #fff;font-family:"ARIAL";font-size: 14px; text-decoration:none;}
.footer_address li{ margin-bottom:20px;}


/*--------------------------------------------------------------------------*/

.inner_list{float: left;width: 100%;}
.inner_list li{list-style: inside;line-height: 36px;}

.home_list{float: left;width: 100%;}
.home_list li{list-style: disc;line-height: 36px;margin-bottom: 10px;}

/*--------------------------------------------------------------------------*/
.wptww-testimonials-slidelist.design-1 .fa-quote-left, .wptww-testimonials-list.design-1 .fa-quote-left, .wptww-testimonials-slide-widget.design-1 .fa-quote-left{ color:#fff!important; display:none!important;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{display:none!important;}
.elementor-pagination-position-outside .swiper-container{padding-bottom: 20px!important;}
.widget-wrapper{padding-bottom: 0px!important;}

.menu-quick-links-container ul{ float:left; width:50%;}

.menu-quick-links-container ul li {background-image: url(img/arrow.png);background-repeat: no-repeat;background-position: left 0px top 12px;padding-left: 30px;line-height:40px;background-size: 13px;color: #fff;font-size: 14px;text-decoration: none;font-family:"ARIAL";}

.menu-quick-links-container ul li a {color: #fff;font-size: 14px;text-decoration: none;font-family:"ARIAL";}
.menu-quick-links2-container{float:left; width:50%;}

.menu-quick-links2-container ul li {background-image: url(img/arrow.png);background-repeat: no-repeat;background-position: left 0px top 12px;padding-left: 30px;line-height:40px;background-size: 13px;color: #fff;font-size: 14px;text-decoration: none;font-family:"ARIAL";}

.menu-quick-links2-container ul li a {color: #fff;font-size: 14px;text-decoration: none;font-family:"ARIAL";}

/*--------------------------------------------------------------------------*/

.footer_box{ margin-top:0px;}
.address_box{float: left;width: 100%;margin-bottom: 20px;}
.footeraddress_icon{float: left;width: 12%;margin-right: 10px;}
.address_text{color: #fff;padding-top: 2px;line-height: 26px;font-family:"ARIAL"; font-size:15px;float: right;width: 84%;}

.phone_icon{float: left;width: 12%;margin-right: 10px;}
.phone_text{padding-top: 10px;float: right;width: 84%;}
.phone_text a{color: #fff;font-family:"ARIAL"; font-size:15px;}

.email_icon{float: left;width: 12%;margin-right: 10px;}
.email_text{padding-top:5px;float: right;width: 84%;}
.email_text a{color: #fff;font-family:"ARIAL"; font-size:15px;}

.wpcf7-form-control-wrap.wpcf7-validates-as-date input::before {
	content: "Dates souhaitées";
	margin-right: 10px;
}
.country-select.inside input, .country-select.inside input[type=text]{padding: 20px 20px 20px 55px!important;background-color: #fafafa!important;border: 1px solid#ccc!important;width: 100%!important;}
.form_box select{ margin-bottom:20px;width: 100%!important;padding: 20px!important;background-color: #fafafa!important;font-family: 'Open Sans';color: #aaa8a7;border: 1px solid#ccc; margin-bottom:20px; }
.form_box p{font-family: 'Open Sans'; font-size:15px;color: #000!important;padding-top: 20px;}
.form2colbox1{ padding-left:5px; padding-right:5px;}
.country-select{margin-bottom: 20px!important;}
.ordersubmitbtn input[type=submit] {background-color: #a30606;padding: 15px 50px 15px 50px;color: #fff;font-family:"ARIAL";text-transform: uppercase;font-size:20px;border-radius: 0px;letter-spacing: 1px;border: 1px solid#977730;width: 30%;}
.ordersubmitbtn{margin-top:20px;}
.wpcf7 form.sent .wpcf7-response-output{float: left;width: 100%;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{float: left;width: 100%;}
/*--------------------------------------------------------------------------*/

@media (max-width: 1199px){.topcontact{width: 100%;}.phone_icon i{font-size: 25px;}.address_icon{font-size: 25px;}.email_icon i{font-size: 21px;}.banner_smallh{font-size: 32px;}.elementor-5 .elementor-element.elementor-element-8956729 .elementor-heading-title{font-size: 28px!important;}.elementor-5 .elementor-element.elementor-element-421b7ff .elementor-heading-title{font-size: 32px!important;}.elementor-5 .elementor-element.elementor-element-19a8515 .elementor-image img{width: 24%!important;}.elementor-5 .elementor-element.elementor-element-dca3a28 .elementor-image img{width: 34%!important;}.elementor-5 .elementor-element.elementor-element-1db35ca .elementor-image img{width: 27%!important;}.elementor-5 .elementor-element.elementor-element-b059510 .elementor-image img{width: 30%!important;}.elementor-5 .elementor-element.elementor-element-382dbee .elementor-image img{width: 30%!important;}.elementor-5 .elementor-element.elementor-element-d54bdce .elementor-image img{width: 31%!important;}.elementor-5 .elementor-element.elementor-element-59bdcc3 .elementor-heading-title{font-size: 28px!important;}.elementor-5 .elementor-element.elementor-element-a87b33d .elementor-heading-title{font-size: 28px!important;}.menu-quick-links2-container ul li{padding-left: 24px!important;}.menu-quick-links-container ul li{padding-left: 24px!important;}.menu-quick-links-container ul li a{font-size: 13px!important;}.menu-quick-links2-container ul li a{font-size: 13px!important;}.footer_text{font-size: 13px!important;}.img{max-width: 88%;}}


@media (max-width: 991px){.logo{text-align: center;}.menu_container{margin-top: 215px!important;}.addresstext{font-size: 14px;}.address_icon i{font-size: 27px;}.elementor-5 .elementor-element.elementor-element-8956729 .elementor-heading-title{font-size:23px!important;}.elementor-5 .elementor-element.elementor-element-421b7ff .elementor-heading-title{font-size: 26px!important;}.elementor-5 .elementor-element.elementor-element-310e895 > .elementor-widget-container{margin: 0px 0px 0px 18px!important;}.elementor-5 .elementor-element.elementor-element-6782d98 .elementor-heading-title{font-size:30px!important;}.elementor-5 .elementor-element.elementor-element-19a8515 .elementor-image img{width: 22%!important;}.elementor-5 .elementor-element.elementor-element-09048ea .elementor-heading-title{font-size: 18px!important;}.elementor-widget:not(:last-child){margin-bottom: 15px!important;}.elementor-5 .elementor-element.elementor-element-dca3a28 .elementor-image img{width: 27%!important;}.elementor-5 .elementor-element.elementor-element-f9a237e .elementor-heading-title{font-size: 18px!important;}.elementor-5 .elementor-element.elementor-element-1db35ca .elementor-image img{width: 24%!important;}.elementor-5 .elementor-element.elementor-element-d1cc340 .elementor-heading-title{font-size: 18px!important;}.elementor-5 .elementor-element.elementor-element-b059510 .elementor-image img{width: 26%!important;}.elementor-5 .elementor-element.elementor-element-99046fe .elementor-heading-title{font-size: 18px!important;}.elementor-5 .elementor-element.elementor-element-382dbee .elementor-image img{width: 25%!important;}.elementor-5 .elementor-element.elementor-element-df18cce .elementor-heading-title{font-size: 18px!important;}.elementor-5 .elementor-element.elementor-element-d54bdce .elementor-image img{width: 25%!important;}.elementor-5 .elementor-element.elementor-element-9af0afc .elementor-heading-title{font-size: 20px!important;}.footer_text{margin-bottom: 20px;}.footer_boder{margin-bottom: 15px;}.elementor-5 .elementor-element.elementor-element-59bdcc3 .elementor-heading-title{font-size: 24px!important;}.elementor-5 .elementor-element.elementor-element-a87b33d .elementor-heading-title{font-size: 24px!important;}.banner_smallh{font-size: 28px;}.banner_box{width: 65%; margin-top: -330px;}}



@media (max-width: 767px){.elementor-5 .elementor-element.elementor-element-8956729 .elementor-heading-title{font-size: 18px!important;}.elementor-5 .elementor-element.elementor-element-421b7ff .elementor-heading-title{font-size: 23px!important;}.elementor-5 .elementor-element.elementor-element-4a94abf > .elementor-element-populated{margin: 20px 10px 20px 10px!important;}.elementor-5 .elementor-element.elementor-element-fdca496 > .elementor-element-populated{margin: 0px 10px 20px 10px!important;}.elementor-5 .elementor-element.elementor-element-19a8515 .elementor-image img{width: 12%!important;}.elementor-5 .elementor-element.elementor-element-dca3a28 .elementor-image img{width: 15%!important;}.elementor-5 .elementor-element.elementor-element-1db35ca .elementor-image img{width: 12%!important;}.elementor-5 .elementor-element.elementor-element-b059510 .elementor-image img{width: 14%!important;}.elementor-5 .elementor-element.elementor-element-382dbee .elementor-image img{width: 13%!important;}.elementor-5 .elementor-element.elementor-element-933ab5a > .elementor-element-populated{margin: 20px 10px 20px 10px!important;}.elementor-5 .elementor-element.elementor-element-d54bdce .elementor-image img{width: 14%!important;}.elementor-5 .elementor-element.elementor-element-a87b33d .elementor-heading-title{font-size: 20px!important;}.elementor-5 .elementor-element.elementor-element-59bdcc3 .elementor-heading-title{font-size: 20px!important;}.footer_h{margin-top: 15px;}.address_box{margin-bottom: 4px;}.footeraddress_icon{width: 4%; margin-right: 0px;}.address_text{width: 95%;}.phone_icon{width: 5%; margin-right: 0px;}.phone_text{width: 95%;}.email_icon{width: 5%;    margin-right: 0px;}.email_text{width: 94%;}.banner_box{width: 83%; margin-top: -295px; margin-left: 48px;}}


@media (max-width: 480px){.phonebox{width: 50%;}.addressbox{ width: 100%; margin-top: 10px;}.phoneh{width: 85%;}.phonetext{width: 85%;}.emailh{width:100%}.menu_container{margin-top: 254px!important;}.address_icon{width: 5%;}.addressh{width: 92%;}.addresstext{width: 92%;}.banner_box{margin-top: -190px; width: 78%; margin-left: 56px; line-height: 33px;
}.banner_smallh{font-size: 24px;}.banner_boder{width: 49px;}.banner_h{display: none;}.elementor-5 .elementor-element.elementor-element-8956729 .elementor-heading-title{line-height: 33px!important;}.emailbox{width: 50%;}.emailh{width: 83%;}.elementor-5 .elementor-element.elementor-element-1e6f0e3 > .elementor-widget-container{margin: 0px 15px 0px 15px!important;}.boder3{width: 46px;}.elementor-5 .elementor-element.elementor-element-a87b33d .elementor-heading-title{font-size: 18px!important;}.chooseboxh{font-size: 18px;}.phone_text{padding-top: 0px;}.email_text{padding-top: 0px;}.footeraddress_icon{width: 5%;}.email_icon{width: 6%;}.phone_icon{width: 6%;}.phone_text{width: 92%;}.email_text{width: 91%;}.address_text{width: 92%;}.footer_text2{font-size: 13px;}.banner_boder{margin-top: -22px;}.banner_box{line-height: 40px;}.elementor-5 .elementor-element.elementor-element-59bdcc3 .elementor-heading-title{font-size: 18px!important;}.elementor-5 .elementor-element.elementor-element-6782d98 .elementor-heading-title{padding-left: 24px!important;}.elementor-5 .elementor-element.elementor-element-4c15b6d .elementor-heading-title{font-size: 27px!important;}.elementor-widget:not(:last-child){margin-bottom: 18px!important;}.wptww-testimonials-slidelist .slick-slide img, .wptww-testimonials-slide-widget .wptww-slick-slide img{width: 14%!important;}.wptww-testimonials-list .wptww-testimonials-text p, .wptww-testimonials-slidelist .wptww-testimonials-text p, .wptww-testimonials-slide-widget .wptww-testimonials-text p{font-size: 16px!important;}}


@media (max-width: 414px){.emailtext a{font-size: 13px;}.phonetext a{font-size: 13px;}.addresstext{font-size: 13px;}.banner_box{margin-top: -177px; width: 77%; margin-left: 40px;}.banner_smallh{font-size: 22px;}.elementor-5 .elementor-element.elementor-element-421b7ff .elementor-heading-title{font-size: 19px!important;}.elementor-5 .elementor-element.elementor-element-310e895 > .elementor-widget-container{margin: 0px 0px 0px 0px!important;}.elementor-5 .elementor-element.elementor-element-385b909 > .elementor-widget-container{margin: 0px 0px 0px 0px!important;}.elementor-5 .elementor-element.elementor-element-421b7ff > .elementor-widget-container{margin: 0px 0px 0px 0px!important;}.elementor-5 .elementor-element.elementor-element-c39c387 > .elementor-widget-container{margin: -8px 0px 0px 0px!important;}.elementor-5 .elementor-element.elementor-element-c39c387{line-height: 2em!important;}.elementor-5 .elementor-element.elementor-element-6782d98 .elementor-heading-title{font-size: 28px!important;}.elementor-5 .elementor-element.elementor-element-1e6f0e3 > .elementor-widget-container{margin: 0px 0px 0px 0px!important;}.elementor-5 .elementor-element.elementor-element-e0a3c5d{margin-top: 0px!important;}.elementor-5 .elementor-element.elementor-element-cdbbfd3{margin-bottom: 0px!important;}.elementor-5 .elementor-element.elementor-element-cdbbfd3{margin-top: 0px!important;}.boder{width: 40px;}.choose_icon{width: 100%; margin-left: 128px;}.chooseboxh{width: 100%; text-align: center;}.choose_text{width: 100%; text-align: center;}.elementor-5 .elementor-element.elementor-element-4c15b6d .elementor-heading-title{font-size: 24px!important;}.elementor-5 .elementor-element.elementor-element-6782d98 .elementor-heading-title{font-size: 24px!important;}.elementor-widget:not(:last-child){margin-bottom: 12px!important;}.boder4{margin-top: 8px;}.wptww-testimonials-slidelist .slick-slide img, .wptww-testimonials-slide-widget .wptww-slick-slide img{width: 18%!important;}}


@media (max-width: 375px){.email_icon i{font-size: 19px;}.emailtext a{margin-left: -30px;}.address_icon i{font-size: 23px;}.banner_box{margin-top: -163px;}.banner_smallh{font-size: 20px;}.elementor-5 .elementor-element.elementor-element-6782d98 .elementor-heading-title{font-size: 26px!important;}.elementor-5 .elementor-element.elementor-element-a87b33d .elementor-heading-title{font-size: 17px!important;}.elementor-5 .elementor-element.elementor-element-cdbbfd3{margin-top: 0px!important;}.elementor-5 .elementor-element.elementor-element-cdbbfd3{margin-bottom: 30px!important;}.footer_text2{font-size: 11px;}.choose_icon{margin-left: 100px;}}


@media (max-width: 320px){.phonebox{width: 100%;}.emailbox{margin-top: 14px; width: 100%;}.emailtext a{margin-left: -10px;}.emailh{width: 87%;}.addressbox{margin-top: 14px;}.addressh{width: 87%;}.addresstext{margin-right: -10px;}.phoneh{width: 87%;}.phonetext{width: 87%;}.menu_container{margin-top: 306px!important;}.banner_smallh{font-size: 16px;}.banner_box{width: 68%; margin-left: 32px; line-height:32px;}.banner_box{margin-top: -137px;}.elementor-5 .elementor-element.elementor-element-8956729 .elementor-heading-title{font-size: 14px!important;}.elementor-5 .elementor-element.elementor-element-8956729 .elementor-heading-title{line-height: 28px!important;}.elementor-5 .elementor-element.elementor-element-310e895 .elementor-heading-title{font-size: 15px!important;}.boder{width: 40px;}.elementor-5 .elementor-element.elementor-element-421b7ff .elementor-heading-title{font-size: 17px!important;}.elementor-5 .elementor-element.elementor-element-421b7ff .elementor-heading-title{line-height: 1.6em!important;}.elementor-5 .elementor-element.elementor-element-c39c387{line-height: 1.9em!important;}.elementor-5 .elementor-element.elementor-element-6782d98 .elementor-heading-title{font-size: 23px!important;}.elementor-5 .elementor-element.elementor-element-0f23f05 > .elementor-widget-container{margin: 0px 0px 0px 0px!important;}.boder2{margin-left: 80px;}.elementor-5 .elementor-element.elementor-element-1e6f0e3{line-height: 1.9em;}.elementor-5 .elementor-element.elementor-element-458fc8b{font-size: 13px!important;}.elementor-5 .elementor-element.elementor-element-458fc8b{line-height: 1.9em!important;}.elementor-5 .elementor-element.elementor-element-48eff88{font-size: 13px!important;}.elementor-5 .elementor-element.elementor-element-48eff88{line-height: 1.9em!important;}.elementor-5 .elementor-element.elementor-element-e8103c0{font-size: 13px!important;}.elementor-5 .elementor-element.elementor-element-e8103c0{line-height: 1.9em!important;}.elementor-5 .elementor-element.elementor-element-dab701e{font-size: 13px!important;}.elementor-5 .elementor-element.elementor-element-dab701e{line-height: 1.9em!important;}.elementor-5 .elementor-element.elementor-element-0dbfcdd{font-size: 13px!important;}.elementor-5 .elementor-element.elementor-element-0dbfcdd{line-height: 1.9em!important;}.elementor-5 .elementor-element.elementor-element-5247fa3{font-size: 13px!important;}.elementor-5 .elementor-element.elementor-element-5247fa3{line-height: 1.9em!important;}.elementor-5 .elementor-element.elementor-element-59bdcc3 .elementor-heading-title{font-size: 15px!important;}.elementor-5 .elementor-element.elementor-element-59bdcc3 .elementor-heading-title{line-height: 1.7em!important;}.elementor-5 .elementor-element.elementor-element-5fdbab2{line-height: 1.9em!important;}.home_list li{line-height: 32px!important;}.elementor-5 .elementor-element.elementor-element-a87b33d .elementor-heading-title{line-height: 1.7em!important;}.elementor-5 .elementor-element.elementor-element-a87b33d .elementor-heading-title{font-size: 15px!important;}.elementor-5 .elementor-element.elementor-element-7c80779{line-height: 1.9em!important;}.chooseboxh{font-size: 16px;}.footer_text2{font-size: 10px;}.address_text{font-size: 13px;}.phone_text a{font-size: 13px;}.email_text a{font-size: 15px;}.footeraddress_icon{width: 7%;}.address_text{padding-top: 0px;}.phone_icon{width: 8%;}.email_icon{width: 8%;}.choose_icon{margin-left: 73px;}}


